options = 
{
	{ 
		default = 0, 
		label = "Prebuilt Tents", 
		help = "Disable or Set the number of Prebuilt Engineering Tents", 
		tooltip = "Disable or Set the number of Prebuilt Engineering Tents",
		key = 'opt_tents', 
		pref = 'opt_tents', 
		values = { 
			{text = "Disabled", help = "Spawn with NO tents", key = 0, }, 
			{text = "1", help = "Spawn with ONE tents", key = 1, }, 
			{text = "2", help = "Spawn with TWO tents", key = 2, }, 
			{text = "3", help = "Spawn with THREE tents", key = 3, }, 
			{text = "4", help = "Spawn with FOUR tents", key = 4, }, 
			{text = "5", help = "Spawn with FIVE tents", key = 5, }, 
			{text = "6", help = "Spawn with SIX tents", key = 6, }, 
		}, 
	}, 

	{ 
		default = 1, 
		label = "Air Transports Only", 
		tooltip = "Allows Air Transport and Scouts only.",
		help = "Allows Air Transport and Scouts only.", 
		key = 'opt_transcount', 
		pref = 'opt_transcount',
		values = { 
			{text = "Disabled", help = "Disabled", key = 0, }, 
			{text = "Enabled", help = "Enabled", key = 1, }, 
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "Tech by Time", 
		tooltip = "Tech 2 and Tech 3 are unlocked at time specified interval.",
		help = "Tech 2 and Tech 3 are unlocked at time specified interval.", 
		key = 'opt_timeunlocked', 
		pref = 'opt_timeunlocked',
		values = { 
			{text = "Disabled", help = "Disabled", key = 0, }, 
			{text = "5 Mins", help = "5 Mins", key = 1, },
			{text = "10 Mins", help = "10 Mins", key = 2, },
			{text = "15 Mins", help = "15 Mins", key = 3, },
			{text = "20 Mins", help = "20 Mins", key = 4, },
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "Game Mode", 
		tooltip = "Selects a Game Mode.",
		help = "Selects a Game Mode.", 
		key = 'opt_gamemode', 
		pref = 'opt_gamemode',
		values = { 
			{text = "Normal", help = "Normal", key = 0, }, 
			{text = "Paragon Wars", help = "Paragon Wars", key = 1, },
			{text = "Survival Versus", help = "Survival Versus", key = 2, },
			{text = "Survival Easy", help = "Survival Easy", key = 3, },
			{text = "Survival Normal", help = "Survival Standard", key = 4, },
			{text = "Survival Hard", help = "Survival Hard", key = 5, },
			{text = "Survival Insane", help = "Survival Insane", key = 6, },
		}, 
	}, 
};